<?php
$db = mysql_connect('localhost','soc2','123456') or die('Сервер MySQL не доступен!');
mysql_select_db('soc2',$db) or die('База данных не доступна!'); 



$result = mysql_query("select * from users where zna = 'da' or login = 'Admin' ",$db);
$myrow = mysql_fetch_array($result);
$ff = "http://test8.ru/files/avatars/".$myrow['foto']."";

do
{
printf("Парниша N - %s<br> ",$myrow['name']);
    
} 

while ($myrow = mysql_fetch_array($result));
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
?>